@charset "UTF-8";
/*--------------------------------------

学長挨拶

--------------------------------------*/

.greetingWrapper .leftBox {
	width: 61%;
	float: left;
}

.greetingWrapper .rightBox {
	width: 240px;
	float: right;
}

.nameGakuchou {
	font-size: 120%;
	color: #333;
	margin: 20px 0 0 0;
	text-align: right;
}

.nameGakuchou span {
	font-size: 85% !important;
}

.getList li {
	color: #333;
	font-size: 116%;
	line-height: 1.6em;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
}

.boxGakuchouRLab {
	float: right;
	display: block;
	padding: 8px 15px 6px;
	margin: 5px 0 0 5px;
	background-color: #cd3c54;
	color: #ffffff;
	letter-spacing: 1px;
}

@media screen and (max-width:479px) {
	.greetingWrapper .leftBox {
		width: 100%;
		float: right;
	}

	.greetingWrapper .rightBox {
		width: 240px;
		margin: auto;
		margin-bottom: 15px;
		float: none;
	}

	.getList li {
		padding-left: 23px;
		text-indent: -23px;
	}
}


/*add 2022/04/18 副学長追加*/
#hukugakutyo {
	padding-top: 50px;
}

#hukugakutyo img {
	display: block;
	margin: 0 auto 0;
}
